">

- NAME
- SYNOPSIS
- DESCRIPTION
- INSTANCE METHODS
- AUTHOR
- SEE ALSO

# NAME

Lintian::Processable::Changes::Overrides - access to override data

# SYNOPSIS

        use Lintian::Processable;

# DESCRIPTION

Lintian::Processable::Changes::Overrides provides an interface for overrides.

# INSTANCE METHODS

override_file
overrides

# AUTHOR

Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

# SEE ALSO

lintian(1)

<<